Bug 19721 - Need kde1-compat!
Summary: Need kde1-compat!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kde1-compat (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 20:07 UTC by Sammy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-25 10:17:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-10-24 20:07:33 UTC
Now that kde-2 is out we need kde1-compat for applications not
yet ported to kde-2. This is listed in rawhide components but
does not exist in reality. Of course I did it by hand but that is
not pretty....Thanks

Comment 1 Bernhard Rosenkraenzer 2000-10-25 10:17:33 UTC
It's been on my TODO list for a while... (that's why the component in Bugzilla exists), I just didn't have the time to finish it yet.

Comment 2 Bernhard Rosenkraenzer 2000-11-02 12:22:34 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.